### 🇫🇷 Pour un glossaire complet, consultez [celui](https://www.ouvrirlascience.fr/category/science-ouverte/glossaire/) du Comité national pour la science ouverte.

### 🇬🇧 If you need a complete glossary, check [this one](https://www.ouvrirlascience.fr/category/open-science/glossary/) made by the French National Committee for Open Science.

# A

### ARCHIVE OUVERTE:

Base de donnée d'articles, manuscrits, documents ou jeux de données destinée à archiver et diffuser les travaux des chercheurs. Peut se subdiviser en deux catégories:

> * Archives ouvertes institutionnelles financées et gérées par des institutions publiques. Traduction anglaise: _Institutional repository_
> * Archives ouvertes disciplinaires thématiques gérées par des communautés de chercheurs. Traduction anglaise: _Disciplinary repository_

### APCs (Article Processing Charges):

Frais payés par les auteurs ou leurs institutions de rattachement à un éditeur académique en échange de la mise à disposition d’un article en Open Access. Leur montant, très variable d’un éditeur et d’un journal à un autre, peut atteindre plusieurs milliers d’euros pour un seul article.  
Traduction française: Frais de publication

### AUTO-ARCHIVAGE:

Archivage d'un article, manuscrit ou document par ses auteurs sur une base de données institutionnelles. L'auto-archivage peut être fait spontanément par les auteurs, il peut également être encouragé ou requis par ses institutions de rattachement ou ses financeurs. Depuis 2016, la loi pour une République numérique permet l'auto-archivage d'articles publiés, a minima dans leur version acceptée, même ne cas de désaccord de l'éditeur.  
Traduction anglaise: _self-archiving_

# B

### BIBLIOMÉTRIE :

Ensemble de méthodes reposant sur l'application des statistiques à l'analyse de la production, de la diffusion et de l'impact des travaux scientifiques. On parle aussi de scientométrie pour désigner la même chose. Pour donner un exemple, la bibliométrie peut aussi bien servir à analyser les citations entre différentes communautés disciplinaires durant une période donnée qu'à produire des classements de revues en fonction de leur nombre de citations moyen.

# C

### COPYRIGHT :

Protection légale garantissant à son bénéficiaire l'exclusivité des droits d'exploitation d'une œuvre.

### CREATIVE COMMONS (CC) :

Ensemble de licences permettant des utilisations plus souples que celles ordinairement prévues par le copyright. Selon les modalités choisies par les auteurs, les licences CC peuvent autoriser le partage, la modification ou la réutilisation dans un autre document, y compris à des fins commerciales. [En savoir plus](https://creativecommons.org/licenses/?lang=fr-FR)

# D

### DATA PAPER :

Article décrivant un jeu de données publié, notamment ses méthodes de collecte, et détaillant son potentiel de réutilisation. Le plus souvent, ces articles font l'objet d'une relecture par les pairs et sont publiés dans des revues spécialisées dites "data journal".

### DATE D'ACCEPTATION :

Date à laquelle un manuscrit a été accepté pour publication par un éditeur.  
Traduction anglaise: _Date of acceptance, Accepted date_

### DATE DE PUBLICATION :

Date à laquelle un article est publié dans une revue et/ou sur le site web de l'éditeur.  
Traduction anglaise: _Publication date_

### DATE DE SOUMISSION :

Date à laquelle un manuscrit est soumis pour la première fois à un éditeur.  
Traduction anglaise: _Date of submission_

### DOI (Digital Object Identifier) :

Système d'identification de ressources numériques par attribution d'un identifiant unique et standardisé. Utilisé notamment pour l'identification d'article, manuscrits ou jeux de données publiés ou déposés dans des archives ouvertes. [En savoir plus](https://www.doi.org/)

### DOAJ (Directory of Open Access Journals) :

Organisation à but non lucratif qui recense et labellise les journaux Open Access respectant les bonnes pratiques de la science ouverte. La base de donnée accessible librement permet de rechercher des journaux ou articles et donne des informations sur les licences sous lesquelles sont placés les contenus.  
[En savoir plus](https://doaj.org/about/)

# E

### EMBARGO :

Délai imposé par certains éditeurs avant la diffusion d'articles en libre accès ou le dépôt dans une archive ouverte. Il peut être de 6 à 12 mois selon les disciplines, les éditeurs ou les revues. L'embargo concerne généralement les versions acceptées et publiées des articles, et peut être contredit par les règles imposées par certains organismes financeurs.

### ENTREPÔT DE DONNÉES :

Un entrepôt est une base de données qui permet le dépôt de jeux de données de recherche. Une fois déposés, les jeux se voient attribuer un DOI et, la plupart du temps, une licence de réutilisation. Les jeux de données sont accessibles sur l’entrepôt, éventuellement après une période d’embargo, et peuvent être réutilisés. Les entrepôts de données sont recensés dans l'annuaire [re3data.org](https://www.re3data.org/).  
Traduction anglaise: _Data repository  
_

# G

### GOLD OPEN ACCESS :

Voir VOIE DORÉE DU LIBRE ACCÈS

### GREEN OPEN ACCESS :

Voir VOIE VERTE DU LIBRE ACCÈS

# L

### LICENCE :

Ensemble de règles définissant les utilisations autorisées d'une œuvre.

# I

### INTEROPERABILITÉ :

Capacité de plusieurs logiciels différents à pouvoir interagir et utiliser les mêmes données du fait d’une architecture basée sur un standard commun. (Source : [Glossaire de la science ouverte](https://gis-reseau-urfist.fr/flso-glossaire-science-ouverte/) du réseau Urfist)

# M

### MÉTADONNÉES :

Données indiquant des informations sur d'autres données. Dans le cadre de la publication scientifique, il s'agit souvent d'informations permettant d'indexer des articles ou jeux de données et les rendants plus faciles à localiser ou à fouiller.  
Traduction anglaise: _Metadata_

# P

### PAYWALL :

Péage numérique restreignant l'accès à un article et ne s'ouvrant que sur paiement individuel ou via un abonnement institutionnel. Système utilisé par les revues à abonnement et revues hybrides.

### PLAN DE GESTION DES DONNÉES (PGD) :

Document synthétique aidant à organiser et anticiper toutes les étapes du cycle de vie de la donnée. Il explique pour chaque jeu de données comment seront gérées les données d’un projet, depuis leur création ou collecte jusqu’à leur partage et leur archivage.  
Traduction anglaise: _data management plan (DMP)_

### PLAN S :

Plan de la Commission Européenne et de cOAlition S (alliance de financeurs de la recherche) imposant le libre accès immédiat des publications scientifiques issues de travaux financés par les structures membres. Il a commencé à s'appliquer en 2021.

### POSTPRINT :

Manuscrit accepté pour publication après relecture par les pairs mais sans mise en forme par l'éditeur. Apparait parfois en français sous le nom "manuscrit d'auteur accepté" ou "version acceptée".  
Autres appellations anglaises: _author accepted manuscript (AAM), accepted version  
_

### PREPRINT :

Manuscrit non soumis pour publication ou soumis à un éditeur mais n’étant pas encore passé par le processus de relecture par les pairs. Apparait parfois en français sous le nom "prépublication".  
Autres appellations anglaises: _submitted manuscript, submitted version  
_

# V

### VERSION ÉDITEUR :

Version définitive d'un manuscrit mise en forme et publiée sur le site de l’éditeur. Apparait parfois en français sous le nom "version publiée".  
Autres appellations anglaises: _published version, publisher's version_

### VOIE DIAMANT DU LIBRE ACCÈS :

Publication en libre accès d'un article / document scientifique dans une revue qui ne fait payer ni le lecteur ni l’auteur.  
Traduction anglaise : _Diamond Open Access_

### VOIE DORÉE DU LIBRE ACCÈS :

Publication en libre accès d'un article / document scientifique dans une revue qui fait payer des frais de publication (APC) à l’auteur.  
Traduction anglaise : _Gold Open Access_

### VOIE VERTE DU LIBRE ACCÈS :

(Auto)-archivage d'un document scientifique sur une plateforme en libre accès appelée archive ouverte.  
Traduction anglaise : _Green Open Access_